
/* CSS Document */

/*----------Copyright 2013 Life Incorporated---------------*/

*{
	margin: 0px;
	padding: 0px;	
}

input {
    font-family: Arial;
    font-size:12px;
}

body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background: url(../images/Textured_Background.png) top left repeat, #0a3d59 url(../images/Gradient_background.jpg) top left repeat-x;
}

.BannerWrapper{
	background: url(../images/Banner_Background.gif) top left repeat-x;
	height: 127px;
	margin: 5px 0px;
}

	#BannerContainer{
		width: 950px;
		margin: 0px auto;
		position: relative;
	}
	
		.LogoContainer{
			width: 241px;
			height: 94px;
			position: absolute;
			top: 15px;
			left: 0px;	
		}
		
			.LogoContainer a{
				display: block;
				width: 241px;
				height: 94px;
				background: url(../images/logos/black.png) top left no-repeat;	
			}
			
		.AdminNavContainer{
			position: absolute;
			top: 20px;
			right: 0px;
			color: #205d7d;
			font-size: 12px;
		}
		
			.AdminNavContainer span{
				font-weight: bold;
				padding-right: 5px;	
			}
			
			.AdminNavContainer a,
			.AdminNavContainer .a{
				color: #205d7d;
				text-decoration: none;	
			}
			
				.AdminNavContainer a:hover,
				.AdminNavContainer a:active,
				.AdminNavContainer .a:hover,
				.AdminNavContainer .a:active{
					color: #3888b4;
					text-decoration: underline;	
				}

                .AdminNavContainer .administrator {
                    width: 425px;
                    float: right;
                    height: 20px;
                    vertical-align: middle;
            }
            .AdminNavContainer .employee {
                width: 150px;
                float: right;
                height: 20px;
                vertical-align: middle;
            }

            .AdminNavContainer .uploadContactList {
                clear: both;
                width: 300px;
                float: right;
                
                margin-top: 5px;
            }

#AltBannerContainer{
	width: 950px;
	height: 296px;
	margin: 0px auto;
	position: relative;
	background: url(../images/MainImage.jpg) top left no-repeat;	
}

	ul.NavigationContainer{
		position: absolute;
		top: 10px;
		left: 0px;
	}

		.NavigationContainer li,
		.NavigationContainer li:hover,
		.NavigationContainer li:active{
			list-style: none;
			padding: 0px 0px 0px 20px;
			width: 230px;
			display: block;
			margin-bottom: 14px;
		}
		
			.NavigationContainer li:hover,
			.NavigationContainer li:active{
				display: block;
				background: url(../images/Nav_hover.png) top left repeat-x;
			}
		
			.NavigationContainer a,
			.NavigationContainer a:hover,
			.NavigationContainer a:active{
				color: #fff;
				font-size: 22px;
				text-decoration: none;
				display: block;
			}
			
	.CallToActionContainer{
		position: absolute;
		top: 20px;
		right: 4px; 	
	}
	
		.CallToActionContainer a{
			width: 317px;
			height: 92px;
			display: block;	
		}
			
			.Service_btn{
				background: url(../images/Buttons/Service_btn.png) top left no-repeat;
			}
			
			.Survey_btn{
				background: url(../images/Buttons/Survey_btn.png) top left no-repeat;
			}
			
			.Directions_btn{
				background: url(../images/Buttons/Directions_btn.png) top left no-repeat;
			}
			
#ContentContainer{
	background-color: #fff;
	min-height: 200px;
	width: 950px;
	margin: 0px auto 10px auto;
	overflow: hidden;
	border-radius: 0px 0px 5px 5px;	
}

	.bodyContent{
		margin: 0px 20px 20px 20px;
		min-height: 200px;	
	}

#FooterContainer{
	width: 950px;
	text-align: center;
	margin: 0px auto;
	overflow: hidden;
	color: #419dd1;
	font-size: 11px;
	padding-bottom: 20px;
}

	.FooterNavContainer{
		padding-bottom: 10px;
	}

		.FooterNavContainer a{
			border-right: 1px solid #419dd1;
			padding: 0px 5px;
			vertical-align: middle;	
		}
		
			.FooterNavContainer a.last{
				border-right: none;	
			}
			
			.FooterNavContainer a,
			.FooterNavContainer a:hover,
			.FooterNavContainer a:active{
				color: #419dd1;
			}
			
				.FooterNavContainer a{
					text-decoration: none;	
				}
				
				.FooterNavContainer a:hover,
				.FooterNavContainer a:active{
					text-decoration: underline;	
				}
				
		.CopyrightContainer div{
			color: #3d94c5;
		}
		
			.CopyrightContainer a,
			.CopyrightContainer a:hover,
			.CopyrightContainer a:active{
				color: #3d94c5;
			}
			
				.CopyrightContainer a{
					text-decoration: none;
				}
				
				.CopyrightContainer a:hover,
				.CopyrightContainer a:active{
					text-decoration: underline;	
				}

#ui-datepicker-div {
	font-size: 11px;
}


input[type=radio]{
	margin-left: 15px;
}

input[type=radio]:first-child {
	margin-left: 0;
}